body, html {
    height: 100%;
    margin: 0;
    font: 400 15px/1.8 "Lato", sans-serif;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    opacity: 0.75;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
.bgimg-1 {                
    background-image: url("../img/banner.jpg");
    min-height: 100%;
}

.bgimg-2 {
    background-image: url("../img/servicos.jpg");
    min-height: 400px;
    height: 800px;
}

.bgimg-3 {
    opacity: 0.7;
    background-image: url("../img/boleto.jpg");
    background-color: #fcfcfc;
    min-height: 400px;
    max-height: 1024px;
}

.caption {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
}

.caption span.border {
    background-color: #111;
    color: #fff;
    padding: 18px;
    font-size: 25px;
    letter-spacing: 10px;
}
.link_boleto {
    position: sticky;
    position: -webkit-sticky;
    margin-left: 15%;
    top: 30%;
    bottom: 30%;
    width: 70%;
    text-align: center;
    color: #000;
    height: 270px;
    background-color: rgba(139, 133, 137, 0.8);
    transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -webkit-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
}
.link_boleto:hover {
    background-color: rgba(139, 133, 137, 0.95);
}
.link_boleto span.border {
    background-color: #111;
    color: #fff;
    padding: 18px;
    font-size: 25px;
    letter-spacing: 10px;
}
.logo {
    position: absolute;
    left: 50;
    top: 10%;
    width: 100%;
    text-align: center;
    color: #000;
}

.logo span.border {
    background-image: url("../img/logo_rps.jpg");
    color: #fff;
    padding: 52px;
    font-size: 25px;
    letter-spacing: 10px;

}



/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}



@media only screen and (max-width: 879px) {
    .link_boleto {
        height: 320px;
    }
}

@media only screen and (max-width: 455px) {
    .link_boleto {
        height: 340px;
    }
}